Manage Teams and Members
Update a specific team display option
put
/api/teams/{originOrId}/displayUpdate the display name, description, and color of a team.
Parameters 1
originOrIdpathrequiredThe origin or id of the team.
string
bash
Sample requestcurl --request PUT 'https://api.eu-west-1.aws.dash0.com/api/teams/123e4567-e89b-42d3-a456-426614174000/display' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}" \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "Example",
"color": {
"from": "example",
"to": "example"
}
}'Request body required
References TeamDisplay
stringrequired
Human-facing name of the team, used in the UI.
string
Gradientrequired
A color gradient from one color to another.
Responses
Successfully updated team display.